define(
{
    "reducedVersion":true,
    "toc":[
        {
            "heading":"Table of Contents",
            "topics":[
                {
                    "title":"Title and Copyright Information",
                    "href":"index.html"
                },
                {
                    "title":"Preface",
                    "href":"preface.html#GUID-11514C6B-F80C-46F5-A05B-298E27413D8E"
                },
                {
                    "title":"Part I Oracle Advanced Cluster File System",
                    "href":"part-acfs-advm.html#GUID-864C6B7E-CB6E-4E82-90CD-6CDD37D0426E",
                    "topics":[
                        {
                            "title":"<span class=\"secnum\">1 </span> Introducing Oracle ACFS and Oracle ADVM",
                            "href":"intro-acfs-advm.html#GUID-7783FE8B-3BAD-4C4F-83C5-DF1426340290",
                            "topics":[
                                {
                                    "title":"Overview of Oracle ACFS",
                                    "href":"overview-acfs-advm.html#GUID-C91D3A8E-F329-44BE-97B7-8AB41897D8E1"
                                },
                                {
                                    "title":"Understanding Oracle ACFS Concepts",
                                    "href":"understand-acfs-concepts.html#GUID-783569B8-166E-4677-8AA6-6A68FBE785DD"
                                },
                                {
                                    "title":"Understanding Oracle ACFS Administration",
                                    "href":"understand-acfs-admin.html#GUID-DFB6295E-0065-41F1-A9D1-41BF417EBC18"
                                },
                                {
                                    "title":"Overview of Oracle ASM Dynamic Volume Manager",
                                    "href":"overview-advm.html#GUID-B7A61F3B-C22A-4021-A846-F5EA749E79FF"
                                }
                            ]
                        },
                        {
                            "title":"<span class=\"secnum\">2 </span> Using Views to Display Oracle ACFS Information",
                            "href":"views-acfs-advm-info.html#GUID-D49D7E60-61A2-496B-B0DD-52882B6E84E8",
                            "topics":[
                                {
                                    "title":"Views Containing Oracle ACFS Information",
                                    "href":"views-contain-acfs-info.html#GUID-080A6ACC-59EB-4384-BB2A-50FFF809CA10"
                                },
                                {
                                    "title":"Oracle ACFS Support for Oracle Database File Mapping Views",
                                    "href":"views-acfs-db-file-map.html#GUID-20D76B99-571A-4F1B-8C4D-816D3A6C6157"
                                }
                            ]
                        },
                        {
                            "title":"<span class=\"secnum\">3 </span> Administering Oracle ACFS with Oracle Enterprise Manager",
                            "href":"administer-acfs-advm-em.html#GUID-798ED422-7082-43E7-A25D-49E3EB0272D3"
                        },
                        {
                            "title":"<span class=\"secnum\">4 </span> Managing Oracle ACFS and Oracle ADVM With ASMCA",
                            "href":"manage-acfs-advm-asmca.html#GUID-48112752-FEBD-4321-9A09-0F44CD9D9BDC"
                        },
                        {
                            "title":"<span class=\"secnum\">5 </span> Managing Oracle ADVM with ASMCMD",
                            "href":"manage-advm-asmcmd.html#GUID-07E90E70-406A-4273-B27F-9F2ED7C1C4BF"
                        },
                        {
                            "title":"<span class=\"secnum\">6 </span> Managing Oracle ACFS with Command-Line Tools",
                            "href":"manage-acfs-advm-commands.html#GUID-DF1A88B0-E86C-4ABB-BDFD-B06DA8D4CBEC",
                            "topics":[
                                {
                                    "title":"Basic Steps to Manage Oracle ACFS Systems",
                                    "href":"steps-manage-acfs.html#GUID-14BA3BA5-088D-4395-A22F-43F84006649B"
                                },
                                {
                                    "title":"Oracle ACFS Command-Line Tools for Linux Environments",
                                    "href":"acfs-commands-linux.html#GUID-A972A122-D434-415D-A8B5-BCCBCDD0BC8C"
                                },
                                {
                                    "title":"Oracle ACFS Command-Line Tools for the Solaris Environment",
                                    "href":"acfs-commands-solaris.html#GUID-B1690696-01DC-4DCF-9693-2BC82855ED1E"
                                },
                                {
                                    "title":"Oracle ACFS Command-Line Tools for Tagging",
                                    "href":"acfs-commands-tagging.html#GUID-1C47A766-E9A0-4D53-84FF-F29E5609A419"
                                },
                                {
                                    "title":"Oracle ACFS Command-Line Tools for Replication",
                                    "href":"acfs-commands-replication.html#GUID-F40FA4A4-2ED0-461F-A1E0-5F886DA7FC0A"
                                },
                                {
                                    "title":"Oracle ACFS Command-Line Tools for Encryption",
                                    "href":"acfs-commands-encryption.html#GUID-0F0E925E-5C94-4697-A78B-7BFBC274C83B"
                                },
                                {
                                    "title":"Oracle ACFS Command-Line Tools for Snapshots",
                                    "href":"acfs-commands-snapshots.html#GUID-4AF8BCAD-5EF4-4CE8-9393-5E8D75B10A93"
                                },
                                {
                                    "title":"Oracle ACFS Command-Line Tools for Compression",
                                    "href":"acfs-commands-compression.html#GUID-6E9EE86D-5FC9-4255-8F6F-3F56E6DEE9CE"
                                },
                                {
                                    "title":"Oracle ACFS Command-Line Utilities",
                                    "href":"acfs-commands-utilities.html#GUID-FC9D02FA-5A5B-4E5F-BEF9-B517BCB44EFA"
                                }
                            ]
                        }
                    ]
                },
                {
                    "title":"Part II Advanced Topics",
                    "href":"part-advanced-topics.html#GUID-8A3AADF9-E9C6-4188-9F09-303C9051EA15",
                    "topics":[
                        {
                            "title":"<span class=\"secnum\">7 </span> Understanding Oracle ACFS Advanced Topics",
                            "href":"acfs-advanced-topics.html#GUID-807B70D5-9F88-46FF-BA27-6CB53D0CEE72"
                        }
                    ]
                },
                {
                    "title":"Glossary",
                    "href":"glossary.html#GUID-E05C75EB-C94E-4F6D-AA0A-AFCDEFD22D9F"
                },
                {
                    "title":"Index",
                    "href":"book-index.html"
                }
            ]
        }
    ]
});